.frame-1,
.frame-1 * {
  box-sizing: border-box;
}
.frame-1 {
  height: 2396px;
  position: relative;
  overflow: hidden;
}
.main-background {
  background: #161616;
  width: 1920px;
  height: 2396px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.background-texture {
  height: 2396px;
  position: absolute;
  right: -417px;
  left: 0px;
  top: 0px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  object-fit: cover;
}
.footer {
  width: 1920px;
  height: 87px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -1111px);
}
.footer2 {
  background: #101010;
  width: 1920px;
  height: 87px;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.copyright-2025-le-cloud-store {
  color: #f2f2f2;
  text-align: center;
  font-family: "Montserrat-Bold", sans-serif;
  font-size: 15px;
  line-height: 28.5px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.copyright-2025-le-cloud-store-span {
}
.copyright-2025-le-cloud-store-span2 {
  text-decoration: underline;
}
.akvapark {
  position: absolute;
  inset: 0;
}
.background-loc {
  background: #3b3b3b;
  border-radius: 24px;
  width: 360px;
  height: 126px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -934px);
}
.decoration-x {
  width: 35.53px;
  height: 32.77px;
  position: absolute;
  left: calc(50% - -159.03px);
  top: calc(50% - -998px);
  overflow: visible;
}
.location-desc {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -1023px);
}
.telegram-icon {
  flex-shrink: 0;
  width: 29px;
  height: 29px;
  position: relative;
  overflow: visible;
}
._380-98-409-99-36 {
  color: #ffffff;
  text-align: left;
  font-family: "Montserrat-SemiBold", sans-serif;
  font-size: 14px;
  font-weight: 600;
  position: relative;
}
.div {
  color: #ffffff;
  text-align: left;
  font-family: "Montserrat-SemiBold", sans-serif;
  font-size: 14px;
  font-weight: 600;
  position: relative;
}
.akva {
  border-radius: 24px;
  width: 360.02px;
  height: 202.51px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -813px);
  object-fit: cover;
}
.location-name {
  background: #bd0028;
  width: 135.42px;
  height: 28.5px;
  position: absolute;
  left: calc(50% - 188px);
  top: calc(50% - -800.93px);
  transform-origin: 0 0;
  transform: rotate(-2.088deg) scale(1, 1);
}
._59 {
  color: #ffffff;
  text-align: center;
  font-family: "AmaticSc-Bold", sans-serif;
  font-size: 24px;
  line-height: 28.5px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: -0.97px;
  width: 324.6px;
  height: 31px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.grushevskogo {
  position: absolute;
  inset: 0;
}
.background-loc2 {
  background: #3b3b3b;
  border-radius: 24px;
  width: 360px;
  height: 126px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -640px);
}
.decoration-x2 {
  width: 35.53px;
  height: 32.77px;
  position: absolute;
  left: calc(50% - -159.03px);
  top: calc(50% - -704px);
  overflow: visible;
}
.location-desc2 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -729px);
}
.telegram-icon2 {
  flex-shrink: 0;
  width: 29px;
  height: 29px;
  position: relative;
  overflow: visible;
}
.hrush {
  border-radius: 24px;
  width: 360.02px;
  height: 202.51px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -519px);
  object-fit: cover;
}
.location-name2 {
  background: #bd0028;
  width: 135.42px;
  height: 28.5px;
  position: absolute;
  left: calc(50% - 188px);
  top: calc(50% - -506.93px);
  transform-origin: 0 0;
  transform: rotate(-2.088deg) scale(1, 1);
}
._17 {
  color: #ffffff;
  text-align: center;
  font-family: "AmaticSc-Bold", sans-serif;
  font-size: 24px;
  line-height: 28.5px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: -0.97px;
  width: 324.6px;
  height: 31px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.hlyboka {
  position: absolute;
  inset: 0;
}
.background-loc3 {
  background: #3b3b3b;
  border-radius: 24px;
  width: 360px;
  height: 126px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -346px);
}
.decoration-x3 {
  width: 35.53px;
  height: 32.77px;
  position: absolute;
  left: calc(50% - -159.03px);
  top: calc(50% - -410px);
  overflow: visible;
}
.location-desc3 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -435px);
}
.telegram-icon3 {
  flex-shrink: 0;
  width: 29px;
  height: 29px;
  position: relative;
  overflow: visible;
}
.hlyboka2 {
  border-radius: 24px;
  width: 360.02px;
  height: 202.51px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -225px);
  object-fit: cover;
}
.location-name3 {
  background: #bd0028;
  width: 135.42px;
  height: 28.5px;
  position: absolute;
  left: calc(50% - 188px);
  top: calc(50% - -212.93px);
  transform-origin: 0 0;
  transform: rotate(-2.088deg) scale(1, 1);
}
._8 {
  color: #ffffff;
  text-align: center;
  font-family: "AmaticSc-Bold", sans-serif;
  font-size: 24px;
  line-height: 28.5px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: -0.97px;
  width: 324.6px;
  height: 31px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.kostushka {
  position: absolute;
  inset: 0;
}
.background-loc4 {
  background: #3b3b3b;
  border-radius: 24px;
  width: 360px;
  height: 126px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -52px);
}
.decoration-x4 {
  width: 35.53px;
  height: 32.77px;
  position: absolute;
  left: calc(50% - -159.03px);
  top: calc(50% - -116px);
  overflow: visible;
}
.location-desc4 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - -141px);
}
.telegram-icon4 {
  flex-shrink: 0;
  width: 29px;
  height: 29px;
  position: relative;
  overflow: visible;
}
.kostushka2 {
  border-radius: 24px;
  width: 360.02px;
  height: 202.51px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 69px);
  object-fit: cover;
}
.location-name4 {
  background: #bd0028;
  width: 135.42px;
  height: 28.5px;
  position: absolute;
  left: calc(50% - 188px);
  top: calc(50% - 81.07px);
  transform-origin: 0 0;
  transform: rotate(-2.088deg) scale(1, 1);
}
._24 {
  color: #ffffff;
  text-align: center;
  font-family: "AmaticSc-Bold", sans-serif;
  font-size: 24px;
  line-height: 28.5px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: -0.97px;
  width: 324.6px;
  height: 31px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.lychakivska {
  position: absolute;
  inset: 0;
}
.background-loc5 {
  background: #3b3b3b;
  border-radius: 24px;
  width: 360px;
  height: 126px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 242px);
}
.decoration-x5 {
  width: 35.53px;
  height: 32.77px;
  position: absolute;
  left: calc(50% - -159.03px);
  top: calc(50% - 178px);
  overflow: visible;
}
.location-desc5 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 153px);
}
.telegram-icon5 {
  flex-shrink: 0;
  width: 29px;
  height: 29px;
  position: relative;
  overflow: visible;
}
.lych {
  border-radius: 24px;
  width: 360.02px;
  height: 202.51px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 363px);
  object-fit: cover;
}
.location-name5 {
  background: #bd0028;
  width: 135.42px;
  height: 28.5px;
  position: absolute;
  left: calc(50% - 188px);
  top: calc(50% - 375.07px);
  transform-origin: 0 0;
  transform: rotate(-2.088deg) scale(1, 1);
}
._18 {
  color: #ffffff;
  text-align: center;
  font-family: "AmaticSc-Bold", sans-serif;
  font-size: 24px;
  line-height: 28.5px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: -0.97px;
  width: 324.6px;
  height: 31px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.pekarska {
  position: absolute;
  inset: 0;
}
.group-1 {
  width: 373.03px;
  height: 126px;
  position: static;
}
.background-loc6 {
  background: #3b3b3b;
  border-radius: 24px;
  width: 360px;
  height: 126px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 536px);
}
.decoration-x6 {
  width: 35.53px;
  height: 32.77px;
  position: absolute;
  left: calc(50% - -159.03px);
  top: calc(50% - 472px);
  overflow: visible;
}
.location-desc6 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 447px);
}
.telegram-icon6 {
  flex-shrink: 0;
  width: 29px;
  height: 29px;
  position: relative;
  overflow: visible;
}
.pekarska2 {
  border-radius: 24px;
  width: 360.02px;
  height: 202.51px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 657px);
  object-fit: cover;
}
.location-name6 {
  background: #bd0028;
  width: 135.42px;
  height: 28.5px;
  position: absolute;
  left: calc(50% - 188px);
  top: calc(50% - 669.07px);
  transform-origin: 0 0;
  transform: rotate(-2.088deg) scale(1, 1);
}
._39 {
  color: #ffffff;
  text-align: center;
  font-family: "AmaticSc-Bold", sans-serif;
  font-size: 24px;
  line-height: 28.5px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: -0.97px;
  width: 324.6px;
  height: 31px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.shops {
  background: #3b3b3b;
  border-radius: 18px;
  padding: 12px;
  display: flex;
  flex-direction: row;
  gap: 9px;
  align-items: center;
  justify-content: flex-start;
  width: 360px;
  height: 46px;
  position: absolute;
  left: 50%;
  top: calc(50% - 745px);
  transform: translateX(-50%);

  overflow-x: auto;   /* горизонтальна прокрутка */
  overflow-y: hidden; /* не даємо вертикальному скролу */
  white-space: nowrap;
  -ms-overflow-style: none;  /* IE/Edge */
  scrollbar-width: none;     /* Firefox */
}
.shops::-webkit-scrollbar {
  display: none; /* Chrome/Safari */
}

.div2 {
  color: #ffffff;
  text-align: left;
  font-family: "Montserrat-Bold", sans-serif;
  font-size: 14px;
  font-weight: 700;
  position: relative;
}

.shops .div2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  height: 2px;
  width: 0;
  background: #f53860;
  border-radius: 2px;
  transition: width 0.3s
} 
   
.shops .div2.active::after {
  width: 100%;
}

.slider {
  position: absolute;
  bottom: 0;
  height: 2px;
  background: #f2f2f2;
  border-radius: 1px;
  transition: left 0.3s ease-in-out, width 0.3s ease-in-out;
  display: none;
}
.decor {
  width: 42.5px;
  height: 38.75px;
  position: absolute;
  left: calc(50% - -123.67px);
  top: calc(50% - 820px);
  transform: translate(-1.05px, 2.18px);
  overflow: visible;
}
.heading-mahazyny {
  color: #ffffff;
  text-align: center;
  font-family: "Montserrat-ExtraBold", sans-serif;
  font-size: 40px;
  line-height: 93px;
  font-weight: 800;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 820px);
}
.semi-heading {
  background: #bd0028;
  width: 226.78px;
  height: 28.5px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 838px);
  transform-origin: 0 0;
  transform: rotate(2deg) scale(1, 1);
}
.div3 {
  color: #ffffff;
  text-align: center;
  font-family: "AmaticSc-Bold", sans-serif;
  font-size: 30.0000057220459px;
  line-height: 28.5px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: calc(50% - 163.34px);
  top: -0.97px;
  width: 324.6px;
  height: 31px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.socials {
  position: absolute;
  inset: 0;
}
.link-instagram {
  padding: 8px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  left: calc(50% - 44px);
  top: calc(50% - 910px);
}
.component-1 {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  position: relative;
  overflow: visible;
}
.link-facebook {
  padding: 8px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  left: calc(50% - 2px);
  top: calc(50% - 910px);
}
.component-12 {
  flex-shrink: 0;
  width: 31px;
  height: 31px;
  position: relative;
  overflow: visible;
}
.link-you-tube {
  padding: 8px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  left: calc(50% - -1px);
  top: calc(50% - 910px);
}
.component-13 {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  position: relative;
  overflow: visible;
}
.link-tik-tok {
  padding: 8px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  left: calc(50% - -49px);
  top: calc(50% - 910px);
}
.component-14 {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  position: relative;
  overflow: visible;
}
.about-us {
  position: absolute;
  inset: 0;
}
.description {
  color: var(--color-white-solid, #ffffff);
  text-align: center;
  font-family: "Montserrat-Medium", sans-serif;
  font-size: var(--font-size-16, 16px);
  line-height: var(--line-height-24, 24px);
  letter-spacing: var(--letter-spacing-04, 0.4px);
  font-weight: 500;
  position: absolute;
  left: calc(50% - 194px);
  top: calc(50% - 1030px);
  width: 386px;
}
.le-cloud-store {
  color: var(--color-white-solid, #ffffff);
  text-align: center;
  font-family: "Montserrat-Bold", sans-serif;
  font-size: var(--font-size-20, 20px);
  line-height: var(--line-height-30, 30px);
  letter-spacing: var(--letter-spacing-04, -0.4px);
  font-weight: 700;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: calc(50% - 1060px);
  width: 149.55px;
}
.logo {
  width: 93.97px;
  height: 93px;
  position: absolute;
  left: calc(50% - 44.45px);
  top: calc(50% - 1153px);
  object-fit: cover;
}

._380-98-409-99-36, /* телефон */
._59, /* адреса у першій локації */
._17, ._8, ._24, ._18, ._39, /* інші адреси */
.location-desc .div /* "Показати на карті" */
{
  white-space: nowrap;
}

.div {
  white-space: nowrap;
}

.shops .div2.active {
  color: #F53860;
}

.shops .div2 {
  transition: color 0.3s ease;
}